Announcement

Collapse
No announcement yet.

Some error with CSS 4.0.6.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Some error with CSS 4.0.6.

    I installed clean Version 4.0.6 in my localhost and i found
    some broplem with css only with IE not with FF.

    Blog issue onle if i am using lang from right to left.

    I am using windows 7 with IE8.

    you can see the attched.


    (i don't face these in vbulletin.com, i don't now whay)
    Attached Files

  • #2
    any chance here.

    Comment

    Related Topics

    Collapse

    Working...
    X